
.postFilter .tagbtn {
	padding: 9px 31px;
	color: #000000;
	border: 1px solid #000000;
	border-radius: 32px;
	cursor: pointer;
	text-align: center;
	font-size: 18px;
	line-height: 1.3;
	background-color: #FFFFFF;
}

.postFilter .list_tag_filter {
	display: flex;
	gap: 20px;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: flex-start;
	max-width: 710px;
}

.postFilter .list_tag_filter .tag_top {
	display: flex;
	gap: 20px;
	width: 100%;
}

.postFilter .tagbtn.on {
	background: #000000;
	color: #fff;
}



.post_list {
	width: 1000px;
}

.post_list .post {
	display: block;
	width: calc(270/870*100%);
}

.post_list .post .thumb img {
	border-radius: 15px;
}

.post_list .post a {
	text-decoration: none;
}

.post_list .post a .ttl {
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 5px;
	padding-bottom: 3px;
	padding-top: 8px;
}

.two_column .post_list .post a .ttl {
	font-size: 16px;
}


.post_list .post a .text {
	color: #000000;
	font-size: 14px;
	margin-bottom: 7px;
	line-height: 1.42;
}

.post_list .post .cat {
	margin-bottom: 12px;
}

.post_list .post .date {
	color: #9E9E9E;
	font-size: 12px;
	margin-top: 8px;
}

.post_list .post .cat li,
.info_box .cat li {
	color: #000000;
	font-size: 12px;
	margin-top: 5px;
}

.post_list .post .cat>ul {
	display: flex;
	gap: 7px;
	flex-wrap: wrap;
}

@media only screen and (max-width: 768px) {
	.postFilter .tagbtn {
		padding: 4px 17px;
		font-size: 16px;
	}

	.postFilter .list_tag_filter {
		gap: 14px 10px;
		flex-direction: row;
		flex-wrap: wrap;
		align-items: flex-start;
	}

	.postFilter .list_tag_filter .tag_top {
		gap: 10px;
		flex-wrap: wrap;
	}

	.postFilter .tagbtn.on {
		background: #000000;
		color: #fff;
	}



	.post_list {
		width: 1000px;
	}

	.post_list .post {
		display: block;
		width: calc(270/870*100%);
	}

	.post_list .post a {
		text-decoration: none;
	}

	.post_list .post a .ttl {
		color: #000000;
		font-size: 16px;
		font-weight: bold;
		margin-bottom: 12px;
		padding-bottom: 3px;
		padding-top: 10px;
	}

	.two_column .post_list .post a .ttl {
		font-size: 14px;
		padding-top: 5px;
		margin-bottom: 5px;
	}


	.post_list .post a .text {
		color: #000000;
		font-size: 14px;
		margin-bottom: 2px;
	}

	.post_list .post .cat {
		margin-bottom: 12px;

	}

	.post_list .post .date {
		font-size: 10px;
		margin-top: 4px;
	}

	.post_list .post .cat li,
	.info_box .cat li {
		color: #000000;
		font-size: 12px;
		margin-top: 5px;
	}

	.post_list .post .cat>ul {
		display: flex;
		gap: 7px;
	}
}


/*.post_listRank*/

.post_listRank li {
	display: block;
	padding: 5px;
	float: left;
	margin-right: 5px;
	background: #fff;
	color: #333;
	border: 1px solid #333;
	border-radius: 3px;
	cursor: pointer;
}

.post_listRank li.on {
	background: #ccc;
	color: #fff;
}

.post_listRank {
	width: 1000px;
}

.post_listRank .post {
	display: block;
	width: 290px;
	padding: 10px;
	float: left;
	background: #f7f5ee;
	margin: 0 15px 40px 0;
}

.post_listRank .rank1,
.post_listRank .rank2,
.post_listRank .rank3 {
	background-repeat: no-repeat;
	background-position: center 15px;
	padding-top: 42px;

}

.post_listRank .rank1 {
	background-image: url(/tabaru/common/img/post/ranking_img1.png);
}

.post_listRank .rank2 {
	background-image: url(/tabaru/common/img/post/ranking_img2.png);
}

.post_listRank .rank3 {
	background-image: url(/tabaru/common/img/post/ranking_img3.png);
}


.post_listRank .post:hover {
	background-color: #ece6d2;
}

.post_listRank .post a {
	text-decoration: none;
}


.post_listRank .post .ttl {
	border-bottom: 1px dashed #c9c4b5;
	color: #6d674e;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 12px;
	padding-bottom: 3px;
	padding-top: 10px;
}

.post_listRank .post .text {
	color: #333333;
	font-size: 14px;
	margin-bottom: 7px;
}

.post_listRank .post .date {
	color: #827b60;
	font-size: 14px;
}


.post_listRank .post .cat {
	margin-bottom: 12px;
}

.post_listRank .post .cat li {
	display: block;
	padding: 5px;
	float: left;
	margin-right: 5px;
	background: #8bab3d;
	color: #ffffff;
	border: 1px solid #8bab3d;
	border-radius: 3px;
	font-size: 12px;
	margin-top: 5px;

}

@media only screen and (max-width: 700px) {
	.post_listRank li {}

	.post_listRank li.on {}

	.post_listRank {
		width: 100%;
	}

	.post_listRank .post {
		width: 43%;
		margin: 0 0 3%;
		padding: 3%;

	}

	.post_listRank .post:nth-of-type(2n) {
		float: right;
	}

	.post_listRank .rank1,
	.post_listRank .rank2,
	.post_listRank .rank3 {
		padding-top: 8%;
		background-size: 30% auto;
		background-position: center 3%;

	}

	.post_listRank .rank1 {}

	.post_listRank .rank2 {}

	.post_listRank .rank3 {}


	.post_listRank .post:hover {}

	.post_listRank .post a {}

	.post_listRank .post a img {
		width: 100%;
	}

	.post_listRank .post .ttl {}

	.post_listRank .post .text {}

	.post_listRank .post .date {}


	.post_listRank .post .cat {}

	.post_listRank .post .cat li {}

}

/*====================================
two_column
====================================*/

.two_column .main {
	width: calc(870/1200*100%);
	margin-top: 0;
	margin-bottom: 0;
}

.two_column #side {
	width: calc(270/1200*100%);
}

.two_column {
	display: flex;
	justify-content: space-between;
}

.detail .two_column {
	margin-top: 115px;
}

@media only screen and (max-width: 768px) {
	.detail .two_column {
		margin-top: 30px;
	}

	.two_column {
		flex-direction: column;
	}

	.two_column .main {
		margin-top: 0;
		width: 100%;
	}

	.two_column #side {
		width: 100%;
		padding-left: 5.3333%;
		padding-right: 5.3333%;
		box-sizing: border-box;
	}

	.two_column .side {
		margin-top: 30px;
	}
}

.two_column .post_listRank {
	width: 735px;
}

.two_column .post_listRank .post {
	width: 210px;
}

.two_column .post_listRank .post .thumb img {
	width: 210px;
}

.two_column .post_listRank .rank1,
.two_column .post_listRank .rank2,
.two_column .post_listRank .rank3 {
	background-repeat: no-repeat;
	background-position: center 10px;
	padding-top: 35px;

}

.two_column .post_listRank .rank1 {
	background-image: url(/tabaru/common/img/post/main_ranking_img1.png);
}

.two_column .post_listRank .rank2 {
	background-image: url(/tabaru/common/img/post/main_ranking_img2.png);
}

.two_column .post_listRank .rank3 {
	background-image: url(/tabaru/common/img/post/main_ranking_img3.png);
}

.two_column .post_listRank .post a .ttl {
	border-bottom: 1px dashed #c9c4b5;
	color: #6d674e;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 12px;
	padding-bottom: 3px;
}


.two_column .post_list {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	row-gap: 40px;

}

.two_column .post_list .post {
	padding-right: calc(30 / 870 * 100%);
}

.two_column .post_list .post .thumb img {
	width: 100%;
}


.two_column .post_listRankSide .post {
	width: 100%;
}

.two_column .post_listRankSide .post a {
	display: block;
	text-decoration: none;
}

.two_column .post_listRankSide .post a:link,
.two_column .post_listRankSide .post a:visited {
	color: #333;
}

.two_column .post_listRankSide .post a:hover {
	text-decoration: none;
}

.two_column .post_listRankSide .rank1,
.two_column .post_listRankSide .rank2,
.two_column .post_listRankSide .rank3 {
	padding-top: 20px;
}


.two_column .post_listRankSide .last a {
	border-bottom: none;
	padding-bottom: 0;
}

.two_column .post_listRankSide .post .thumb img {
	width: 100%;
	border-radius: 15px;
}

.two_column .post_listRankSide .post .ttl {
	margin-top: 10px;
	color: #000000;
	font-size: 12px;
	text-align: center;
	font-weight: bold;
}

.two_column .post_listRankSide .post .text {
	display: none;
}

.two_column .post_listRankSide .post .cat {
	display: none;
}

.two_column .post_listRankSide .post .date {
	display: none;
}


.two_column .post_listSide {
	padding-top: 20px;
}


.two_column .post_listSide .post a {
	display: block;
	padding-bottom: 18px;
	text-decoration: none;
}

.two_column .post_listSide .post a:hover {
	text-decoration: none;
}

.two_column .post_listSide .last a {
	border-bottom: none;
	padding-bottom: 0;
}

.two_column .post_listSide .post a:link,
.two_column .post_listSide .post a:visited {
	color: #333;
}

.two_column .post_listSide .post .thumb img {
	width: 100%;
	border-radius: 15px;
}

.two_column .post_listSide .post .ttl {
	margin-top: 10px;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}

.two_column .post_listSide .post a:hover .ttl {
	text-decoration: none;
}

.two_column .post_listSide .post .date {
	font-size: 13px;
}

@media only screen and (min-width: 769px) {
	.two_column .post_list .post:nth-of-type(3n+0) {
		padding-right: 0;
	}
}

@media only screen and (max-width: 700px) {
	.two_column .post_listRank {
		width: 100%;
		margin-bottom: 20px;
	}

	.two_column .post_listRank .post {
		width: 44%;
		padding: 2%;
	}

	.two_column .post_listRank .post .thumb img {
		width: 100%;
	}

	.two_column .post_listRank .rank1,
	.two_column .post_listRank .rank2,
	.two_column .post_listRank .rank3 {
		background-position: center 3%;
		padding-top: 8%;
		background-size: 30% auto;

	}


	.two_column .post_list .post .thumb img {
		width: 100%;
	}

	.two_column .post_listRankSide .rank1,
	.two_column .post_listRankSide .rank2,
	.two_column .post_listRankSide .rank3 {
		background-position: center 1%;
		padding-top: 8%;
		background-size: 20% auto;
	}

	.two_column .post_listRankSide .post .thumb img {
		width: 100%;
	}

	.two_column .post_listRankSide .post .ttl {
		font-size: 15px;
	}


	.two_column .post_listSide {
		padding-top: 30px;
	}


	.two_column .post_listSide .post .thumb img {
		width: 100%;
	}

	.two_column .post_listSide .post .ttl {
		font-size: 16px;
	}

	.two_column .post_listSide .post .date {
		font-size: 15px;
	}

}


/*============================
英語版たばる 各種設定
============================*/
.en_tabaru .two_column.no_two_column .post_list {
	width: 1000px;
}

.en_tabaru .two_column.no_two_column .post_list .post {
	width: 290px;
	padding: 10px;
	margin: 0 15px 40px 0;
}

.en_tabaru .two_column.no_two_column .post_list .post .thumb img {
	width: 100%;
}

@media only screen and (max-width: 700px) {
	.en_tabaru .two_column.no_two_column .post_list {
		width: 100%;
	}

	.en_tabaru .two_column.no_two_column .post_list .post {
		width: 43%;
		padding: 3%;
		margin: 0 0 3%;
	}
}

#contents .two_column .side #side_feature #side_feature_inner a {
	margin-top: 20px;
	display: inline-block;
}

#contents .two_column .side #side_feature img {
	width: 100%;
	border-radius: 15px;
}
#contents .two_column .side .wsize a img{
	border-radius: 15px;
}
#contents .two_column .side .wsize{
	padding-top: 20px;
}
@media only screen and (max-width: 768px) {

	.two_column .post_listRankSide .rank1,
	.two_column .post_listRankSide .rank2,
	.two_column .post_listRankSide .rank3 {
		background-position: center 1%;
		padding-top: 8%;
		background-size: 20% auto;
	}

	.two_column .post_listRankSide .rank1 {
		padding-top: 30px;
	}

	#contents .two_column .side #side_new .post a,
	#contents .two_column .side #side_feature a {
		padding-bottom: 8%;
	}

	#contents .two_column .side #side_feature #side_feature_inner a:nth-last-of-type(1) {
		padding-bottom: 0;
	}

	#contents .two_column .side #side_feature #side_feature_inner a {
		margin-top: 0;
		width: 100%;
	}

	#contents .two_column .side #side_new .post.last a {
		padding-bottom: 0;
	}

	.two_column .post_listRankSide .post .thumb img,
	#contents .two_column .side #side_feature img {
		width: 100%;
		border-radius: 7px;
	}

	.two_column .post_listSide .post .thumb img {
		border-radius: 7px;
	}
	#contents .two_column .side .wsize{
		padding-top: 8%;
	}
	#contents .two_column .side .wsize a img{
	border-radius: 7px;
	}
	.two_column .post_list .post {
		width: calc(315/670*100%);
		padding-right: calc(40 / 670 * 100%);
	}

	.two_column .post_list .post:nth-of-type(2n+0) {
		padding-right: 0;
	}

	.two_column .post_list {
		width: 100%;
		margin-bottom: 20px;
		row-gap: 18px;
	}

	.two_column .post_list .post .thumb img {
		width: 100%;
		border-radius: 7px;
	}

	.two_column .post_listSide .post .ttl {
		font-size: 15px;
		line-height: 1.4;
	}
}



#contents .two_column .side #side_ranking,
#contents .two_column .side #side_new,
#contents .two_column .side #side_feature {
	margin-top: 34px;
}

#contents .two_column .side #side_new {
	margin-top: 50px;
}

#contents .two_column .side #side_banner,
#contents .two_column .side #side_new {
	margin-bottom: 0;
}

#contents .two_column .side #side_banner {
	margin-top: 0;
}

.two_column .side {
	width: 100%;
}

#side_banner img {
	width: 100%;
}

@media only screen and (max-width: 768px) {

	#contents .two_column .side #side_banner,
	#contents .two_column .side #side_new {
		margin-bottom: 30px;
		margin-top: 40px;
	}
}

#contents .two_column .side #side_ranking .side_ranking_ttl,
#contents .two_column .side #side_new .side_new_ttl,
#contents .two_column .side #side_feature .side_feature_ttl {
	position: relative;
	font-size: 18px;
	font-weight: bold;
	border-bottom: 2px solid #000000;
	padding-left: 35px;
	line-height: 1;
	padding-bottom: 9px;
}

#contents .two_column .side #side_ranking .side_ranking_ttl .big,
#contents .two_column .side #side_new .side_new_ttl .big,
#contents .two_column .side #side_feature .side_feature_ttl .big {
	display: inline-block;
	padding-right: 7px;
}

#contents .two_column .side #side_feature .side_feature_ttl .big {
	display: block;
}

#contents .two_column .side #side_ranking .side_ranking_ttl .small,
#contents .two_column .side #side_new .side_new_ttl .small,
#contents .two_column .side #side_feature .side_feature_ttl .small {
	font-size: 12px;
	font-weight: normal;
	display: inline-block;
}

#contents .two_column .side #side_ranking .side_ranking_ttl::after {
	content: "";
	background: url(/tabaru/common/img/post/ico_ranking.jpg) 0 0 no-repeat;
	width: 22px;
	height: 17px;
	background-size: 100%;
	position: absolute;
	left: 0;
	top: 0;
}

#contents .two_column .side #side_new .side_new_ttl::after {
	content: "";
	background: url(/tabaru/common/img/post/ico_new.jpg) 0 0 no-repeat;
	width: 15px;
	height: 19px;
	background-size: 100%;
	position: absolute;
	left: 0;
	top: 0;
}

#contents .two_column .side #side_feature .side_feature_ttl::after {
	content: "";
	background: url(/tabaru/common/img/post/ico_feature.jpg) 0 0 no-repeat;
	width: 22px;
	height: 21px;
	background-size: 100%;
	position: absolute;
	left: 0;
	top: 5px;
}

#contents .two_column .side #side_feature #side_feature_inner a {
	text-decoration: none;
	color: #000000;
}

#contents .two_column .side #side_feature #side_feature_inner {
	padding-top: 0;
}

#contents .two_column .side #side_feature #side_feature_inner a .text {
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	padding-top: 10px;
}

#contents .two_column .side #side_banner a img,
#contents .two_column .side #side_feature #side_feature_inner a img,
#contents .two_column .side .wsize a img {
	margin: 0 auto;
	display: block;
	width: 100%;
}


#contents .two_column .side #side_feature .side_feature_ttl,
#contents .two_column .side #side_new .side_new_ttl {
	padding-left: 33px;
}

#contents .two_column .side #side_feature {
	margin-top: 48px;
}

@media only screen and (max-width: 768px) {

	#contents .two_column .side #side_ranking .side_ranking_ttl,
	#contents .two_column .side #side_new .side_new_ttl,
	#contents .two_column .side #side_feature .side_feature_ttl {
		font-size: 21px;
		border-bottom: 2px solid #000000;
		padding-bottom: 9px;
		padding-left: 43px;
	}

	#contents .two_column .side #side_ranking .side_ranking_ttl::after {
		width: 27px;
		height: 20px;
		top: 2px;
		margin: auto;
	}

	#contents .two_column .side #side_new .side_new_ttl {
		padding-left: 37px;
		padding-bottom: 22px;
	}

	#contents .two_column .side #side_feature .side_feature_ttl {
		padding-left: 37px;
		padding-bottom: 20px;
		margin-bottom: 30px;
	}

	#contents .two_column .side #side_ranking {
		margin-top: 50px;
	}

	#contents .two_column .side #side_feature {
		margin-top: 38px;
	}

	#contents .two_column .side #side_ranking .side_ranking_ttl .small,
	#contents .two_column .side #side_new .side_new_ttl .small,
	#contents .two_column .side #side_feature .side_feature_ttl .small {
		font-size: 14px;
	}

	#contents .two_column .side #side_feature .side_feature_ttl::after {
		width: 27px;
		height: 25px;
		margin: auto;
	}

	#contents .two_column .side #side_new .side_new_ttl::after {
		width: 17px;
		height: 23px;
		margin: auto;
	}
}

.post_list .post.hidden_post {
	display: none !important;
}

.block_tab_post .tab-content.active {
	display: block;
}

.block_tab_post .tab-content {
	display: none;
	animation: fade 0.4s ease;
	max-width: 1230px;
	width: 100%;
	margin: auto;
}

.block_tab_post .tab-buttons {
	border-radius: 15px 15px 0 0;
	padding: 40px 50px 0;
	background: #F9F9F9;
	margin-top: 40px;

}

.block_tab_post .tab-buttons .tab-btn {
	background-color: #FFFFFF;
	border: 1px solid #000000;
	border-radius: 20px 20px 0 0;
	width: calc(430/790*100%);
	font-size: 24px;
	text-align: center;
	color: #000000;
	padding: 18px 0;
	border-bottom: none;
	cursor: pointer;
}

.block_tab_post .tab-buttons .buttons_inner {
	border-bottom: 1px solid #000000;
	display: flex;
	gap: 20px;
	width: 100%;
	justify-content: space-between;
}

.block_tab_post .tab-buttons .tab-btn>span {
	gap: 15px;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
}

.block_tab_post .tab-buttons .tab-btn.active {
	background-color: #000000;
	color: #FFFFFF;
}

.block_tab_post .block_sort {
	background-color: #F9F9F9;
	border-radius: 0 0 15px 15px;
	padding: 0 40px 33px;
	margin-bottom: 43px;
}

.block_tab_post .tab-buttons {
	display: flex;
	position: relative;
}

.block_tab_post .tab-buttons::after {
	content: "";
	position: absolute;
	height: 1px;
	background-color: #000000;
	left: 40px;
	right: 40px;
	bottom: 0;
}

.block_tab_post .block_tag {
	padding-top: 40px;
	padding-bottom: 30px;
	border-bottom: 1px solid #000000;
	margin-bottom: 30px;
}

.block_tab_post .resetFilterBtn {
	text-align: right;
	font-size: 14px;
	margin-top: 30px;
	cursor: pointer;
	text-decoration: underline;
}

.block_tab_post .post_search {
	position: relative;
}

.block_tab_post .post_search input {
	width: 100%;
	height: 58px;
	border-radius: 15px;
	border: 1px solid #000000;
	padding: 0 30px 0 30px;
	font-size: 18px;
	outline: none;
	box-sizing: border-box;
}

.block_tab_post #postSearchInput::placeholder,
.block_tab_post #postSearchInput02::placeholder {
	color: #D1D1D1;
	font-size: 18px;
}

/* icon search */
.block_tab_post .post_search::after {
	content: "";
	position: absolute;
	right: 28px;
	top: 50%;
	transform: translateY(-50%);
	width: 30px;
	height: 30px;
	background: url(/tabaru/article/img/ico_search.png) no-repeat center;
	background-size: contain;
	pointer-events: none;
}

@keyframes fade {
	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}


@media only screen and (max-width: 768px) {
	.block_tab_post .tab-content {
		max-width: 1230px;
	}

	.block_tab_post .tab-buttons {
		border-radius: 7px 7px 0 0;
		padding: 30px 25px 0;
	}

	.block_tab_post .tab-buttons .tab-btn {
		border-radius: 10px 10px 0 0;
		width: calc(430/790*100%);
		font-size: 16px;
		padding: 10px 0;
	}

	.block_tab_post .tab-buttons .buttons_inner {
		border-bottom: 1px solid #000000;
		display: flex;
		gap: 10px;
		width: 100%;
		justify-content: space-between;
	}

	.block_tab_post .tab-buttons::after {
		left: 20px;
		right: 20px;
	}

	.block_tab_post .tab-buttons .tab-btn>span {
		gap: 15px;
		display: flex;
		align-items: center;
		justify-content: center;
		cursor: pointer;
	}

	.block_tab_post .tab-buttons .tab-btn.active {
		background-color: #000000;
		color: #FFFFFF;
	}

	.block_tab_post .block_sort {
		border-radius: 0 0 7px 7px;
		padding: 0 20px 25px;
		margin-bottom: 28px;
	}

	.block_tab_post .tab-buttons {
		display: flex;
	}

	.block_tab_post .block_tag {
		padding-top: 31px;
		padding-bottom: 20px;
		margin-bottom: 20px;
	}

	.block_tab_post .resetFilterBtn {
		font-size: 16px;
		margin-top: 15px;
	}

	.block_tab_post .post_search {
		position: relative;
	}

	.block_tab_post .post_search input {
		height: 40px;
		border-radius: 7px;
		border: 1px solid #000000;
		padding: 0 40px 0 10px;
		font-size: 16px;
	}

	.block_tab_post #postSearchInput::placeholder, .block_tab_post #postSearchInput02::placeholder {
		font-size: 16px;
	}
	

	/* icon search */
	.block_tab_post .post_search::after {
		right: 15px;
		top: 50%;
		transform: translateY(-50%);
		width: 15px;
		height: 15px;
		background: url(/tabaru/article/img/ico_search.png) no-repeat center;
		background-size: 100%;
	}
}

.viewmore_wrap {
	text-align: center;
	margin-top: 52px;
}

.viewMoreBtn {
	text-align: center;
	cursor: pointer;
	font-weight: bold;
	position: relative;
	display: inline-block;
	font-size: 18px;
}

.viewMoreBtn::before,
.viewMoreBtn::after {
	content: "";
	position: absolute;
	background: #000000;
}

.viewMoreBtn::before {
	width: 2px;
	height: 14px;
	top: 48%;
	transform: translateY(-50%);
	left: -22px;
}

.viewMoreBtn::after {
	height: 2px;
	width: 14px;
	left: -21px;
	transform: translateX(-50%);
	top: 7px;
}

@media only screen and (max-width: 768px) {
	.viewmore_wrap {
		margin-top: 31px;
	}

	.viewMoreBtn {
		font-size: 16px;
	}

	.viewMoreBtn::before {
		width: 2px;
		height: 12px;
		top: 48%;
		left: -22px;
	}

	.viewMoreBtn::after {
		height: 2px;
		width: 12px;
		left: -21px;
		top: 6px;
	}
}

.post-sort-box .sortSelect {
	border-radius: 5px;
	border: 1px solid #000000;
	font-size: 16px;
	padding: 10px 20px;
}

.post-sort-box {
	margin-bottom: 40px;
	text-align: right;
	position: relative;
}

.sortSelect {
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	width: 150px;
	border: 1px solid #ccc;
	border-radius: 6px;
	background: #fff;
	cursor: pointer;
}

.post-sort-box::after {
	content: "";
	position: absolute;
	right: 18px;
	top: 50%;
	transform: translateY(-50%);
	width: 0;
	height: 0;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-top: 8px solid #000000;
}

@media only screen and (max-width: 768px) {

	.post-sort-box::after {
		right: 10px;
		border-left: 5px solid transparent;
		border-right: 5px solid transparent;
		border-top: 6px solid #000000;
	}

	.post-sort-box .sortSelect {
		border-radius: 3px;
		font-size: 12px;
		padding: 6px 15px;
		width: 110px;
	}

	.post-sort-box {
		margin-bottom: 30px;
	}

}

@media only screen and (min-width: 769px) {
	.inner {
		width: auto;
		max-width: 1200px;
		margin: 0 auto;
		padding: 0 15px;
	}
}

.slider-wrapper .slider img {
	width: 100%;
}

.slider-wrapper .slick-prev:before,
.slider-wrapper .slick-next:before {
	color: black;
	font-size: 30px;
}

.slider-wrapper .slick-dots li button:before {
	font-size: 12px;
	color: gray;
}

.slider-wrapper .slick-dots li.slick-active button:before {
	color: black;
}

.slider-wrapper .slider .slick-slide {
	padding: 0 15px;
	box-sizing: border-box;
}


.slider-wrapper .slider {
	margin: 0 -15px;
}

.slider-wrapper .slider .slick-dotted.slick-slider {
	margin-bottom: 48px;
}

.slider-wrapper .slider-nav {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 14px;
	margin-top: 30px;
}

.slider-wrapper .slider-nav .next-btn,
.slider-wrapper .slider-nav .prev-btn {
	cursor: pointer;
	width: 30px;
	height: auto;
}

.slider-wrapper .slider-nav .next-btn img,
.slider-wrapper .slider-nav .prev-btn img {
	width: 100%;
}

.custom-dots .slick-dots button {
	background: #FFFFFF;
	border: 1px solid #000000;
	cursor: pointer;
	border-radius: 50%;
	width: 7px;
	height: 7px;
	padding: 0;
}

.custom-dots button:hover {
	background: #000000;
}

.custom-dots .slick-active button {
	background: #000000;
}

.custom-dots .slick-dots {
	position: static;
	margin: 0;
}

.custom-dots .slick-dots li button:before {
	font-size: 0;
	width: 7px;
	height: 7px;
}

.custom-dots .slick-dots li {
	width: 7px;
	height: 7px;
	top: -5px;
}

.recommend_block {
	margin-top: 40px;
	margin-bottom: 60px;
}

.recommend_block .post {
	padding: 20px 18px 68px;
	border: 2px solid #000000;
	position: relative;
}

.recommend_block .post a {
	text-decoration: none;
	color: inherit;
}

.recommend_block .post .date {
	font-size: 12px;
	color: #9E9E9E;
	margin-top: 10px;
}

.recommend_block .post .text {
	font-size: 16px;
	font-weight: bold;
	margin-top: 3px;
}

.recommend_block .post .ttl {
	font-size: 14px;
	margin-top: 2px;
}

.recommend_block .post .cat {
	font-size: 10px;
	margin-top: 10px;
}

.recommend_block .post .post_tag {
	display: flex;
	gap: 5px 10px;
	flex-wrap: wrap;
}

.recommend_block .text_link {
	text-align: right;
	font-size: 12px;
	position: absolute;
	right: 20px;
	bottom: 20px;
	font-family: 'Yu Mincho', 'YuMincho', 'Noto Serif JP', serif;
}

.recommend_block .text_link>span {
	position: relative;
	padding-right: 20px;
}

.recommend_block .text_link>span::after {
	content: "";
	position: absolute;
	background: url(../img/post/ico_arrow03.png) 0 0 no-repeat;
	width: 14px;
	height: 5px;
	right: 0;
	background-size: 100%;
	top: 3px;
}

#recommend_list .slick-track {
	display: flex !important;
}

#recommend_list .slick-slide {
	height: auto;
	display: flex !important;
}

#recommend_list .slide-item {
	display: flex;
	width: 100%;
}

#recommend_list .post {
	display: flex;
	flex-direction: column;
	width: 100%;
}


@media only screen and (max-width: 768px) {

	.inner_block,
	.block_banner {
		padding-left: 5.3333%;
		padding-right: 5.3333%;
	}

	.slider {
		margin: 0;
	}

	.recommend_block .post {
		padding: 10px 10px 33px;
		border: 1px solid #000000;
	}

	.recommend_list .slick-list {
		overflow: visible;
	}

	.slider-wrapper {
		overflow: hidden;
	}

	.recommend_list .slick-slide {
		transition: all 0.4s ease;
		transform: scale(1.04);
		transform-origin: top center
	}

	.recommend_list .slick-center {
		transform: scale(1.1);
		opacity: 1;
		z-index: 10;
	}

	.recommend_list .slick-center {
		transform: scale(1.1) translateY(0);
	}

	.recommend_block {
		margin-top: 30px;
		margin-bottom: 0;
	}

	.slider-wrapper .slider .slick-slide {
		padding: 0 20px;
	}

	.slider-wrapper .slider-nav {
		margin-top: 53px;
		gap: 27px;
	}

	.custom-dots .slick-dots li button:before {
		width: 7px;
		height: 7px;
	}

	.custom-dots .slick-dots button {
		width: 7px;
		height: 7px;
	}

	.custom-dots .slick-dots button {
		margin: 0 3px;
		padding: 0;
	}

	.custom-dots .slick-dots li {
		width: 7px;
		height: 7px;
		top: -5px;
	}

	.recommend_block .post .date {
		font-size: 10px;
		margin-top: 10px;
	}

	.recommend_block .post .text {
		font-size: 12px;
		margin-top: 3px;
	}

	.recommend_block .post .ttl {
		font-size: 11px;
		margin-top: 2px;
	}

	.recommend_block .post .cat {
		font-size: 10px;
		margin-top: 6px;
	}

	.recommend_block .post .post_tag {
		display: flex;
		gap: 3px 7px;
		flex-wrap: wrap;
	}

	.recommend_block .text_link {
		text-align: right;
		font-size: 10px;
		position: absolute;
		right: 10px;
		bottom: 10px;
	}

	.recommend_block .text_link>span {
		padding-right: 20px;
	}

	.recommend_block .text_link>span::after {
		background: url(../img/post/ico_arrow03.png) 0 0 no-repeat;
		width: 10px;
		background-size: 100%;
	}
}

.dialogue {
	position: relative;
	background: #FFFFFF;
	border: 1px solid black;
	border-radius: 52px;
	font-size: 16px;
	padding: 15px 53px 11px;
	line-height: 1.75;
	margin-top: 5px;
}

.dialogue_type02 {
	border-radius: 30px;
	margin-top: 0;
}

.dialogue a {
	color: #005E45;
}

.box_dialogue .dialogue_img {
	width: 90px;
	flex-shrink: 0;
}

.box_dialogue .dialogue_img img {
	width: 100%;
	height: auto;
}

.dialogue a:hover {
	text-decoration: unset;
}

.dialogue::before {
	content: "";
	position: absolute;
	left: -3px;
	top: 30px;
	width: 40px;
	height: 20px;
	background: #FFFFFF;
}

.block_dialogue .box_dialogue:nth-of-type(1) .dialogue {
	box-sizing: border-box;
}

.block_dialogue .box_dialogue:nth-of-type(2) {
	margin-top: 20px;
}

.dialogue .slash {
	position: absolute;
	left: -28px;
	top: 34px;
	width: 30px;
	height: 1px;
	background: black;
	transform: rotate(15deg);
}

.box_dialogue {
	display: flex;
	gap: 45px;
	align-items: self-start;
	margin-top: 67px;
}

.block_dialogue.center .box_dialogue {
	align-items: center;
	justify-content: center;
}

.block_dialogue.center .box_dialogue .dialogue::before {
	left: -3px;
	top: 14px;
}

.block_dialogue.center .box_dialogue .dialogue .slash {
	left: -28px;
	top: 20px;
	width: 30px;
	transform: rotate(14deg);
}

@media only screen and (max-width: 768px) {
	.box_dialogue {
		gap: 20px;
		margin-top: 32px;
	}

	.box_dialogue .dialogue_img {
		width: 54px;
	}

	.dialogue {
		border-radius: 15px;
		font-size: 16px;
		padding: 13px 18px 11px;
		line-height: 1.5;
		margin-top: 0;
	}

	.dialogue.dialogue_type02 {
		padding-bottom: 32px;
	}

	.dialogue p {
		line-height: 1.5;
	}

	.block_dialogue .box_dialogue:nth-of-type(2) {
		margin-top: 15px;
	}

	.dialogue .slash {
		left: -14px;
		top: 31px;
		width: 17px;
		transform: rotate(32deg);
	}

	.dialogue::before {
		content: "";
		position: absolute;
		left: -3px;
		top: 30px;
		width: 15px;
		height: 10px;
	}
}

@media only screen and (min-width: 769px) {
	.block_dialogue .box_dialogue:nth-of-type(1) .dialogue {
		min-width: 510px;
		box-sizing: border-box;
	}

}

@media only screen and (min-width: 769px) {
	.block_dialogue.block_top .box_dialogue .dialogue {
		max-width: 635px;
		box-sizing: border-box;
		width: 80%;
	}

	.block_slider .block_dialogue .box_dialogue:nth-of-type(1) .dialogue {
		min-width: unset;
	}
}

@media only screen and (min-width: 1030px) {
	.block_slider .block_dialogue .box_dialogue:nth-of-type(1) .dialogue {
		width: 531px;
		box-sizing: border-box;
		min-width: unset;
	}
}

@media only screen and (max-width: 768px) {
	.block_dialogue.block_top .box_dialogue .dialogue::before {
		left: -3px;
		width: 15px;
		height: 14px;
		margin-top: -7px;
        top: 50%;
	}

	.block_dialogue.block_top .box_dialogue .dialogue .slash {
		left: -18px;
		top: 50%;
		width: 19px;
		transform: rotate(29deg);
		margin-top: -4px;
	}

	.block_dialogue.center .box_dialogue {
		align-items: self-start;
		margin-top: 40px;
	}
}

@media only screen and (min-width: 769px) and (max-width: 980px) {

	.block_dialogue .box_dialogue:nth-of-type(1) .dialogue,
	.block_dialogue.block_top .box_dialogue .dialogue,
	.block_dialogue.block_top .box_dialogue .dialogue {
		min-width: unset;
		flex: 1;
	}

	.block_slider .block_dialogue .box_dialogue:nth-of-type(1) .dialogue {
		width: unset;
		flex: 1;
	}
}
